/* CSS Document */


<STYLE type=text/css>


body {margin-top: 5px; background-color: #E2F1E8;}


TD {font-size: 9pt; color: #4D576A; font-family: verdana, arial, helvetica, sans-serif; line-height: 13pt;}


.class1 a:link, .class1 a:visited, .class1 a:hover, .class1 a:active {font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt; color: #474FAD;}
.class1 a:link, .class1 a:visited {text-decoration: none;}
.class1 a:hover, .class1 a:active {text-decoration: underline;}

.class2 a:link, .class2 a:visited, .class2 a:hover, .class2 a:active {font-family: verdana, arial, helvetica, sans-serif; font-size: 7pt; text-decoration: none; color: #CC0000;}
.class2 a:link, .class2 a:visited {text-decoration: none;}
.class2 a:hover, .class2 a:active {text-decoration: underline;}

.class3 a:link, .class3 a:visited, .class3 a:hover, .class3 a:active {font-family: verdana, arial, helvetica, sans-serif; font-size: 7pt; text-decoration: none; color: #474FAD;}
.class3 a:link, .class3 a:visited {text-decoration: none;}
.class3 a:hover, .class3 a:active {text-decoration: underline;}

.class4 a:link, .class4 a:visited, .class4 a:hover, .class4 a:active {font-family: arial, verdana, helvetica, sans-serif; font-size: 9pt; text-decoration: none; color: #ffffff;}
.class4 a:link, .class4 a:visited {text-decoration: none;}
.class4 a:hover, .class4 a:active {text-decoration: underline;}

.class5 a:link, .class5 a:visited, .class5 a:hover, .class5 a:active {font-family: arial, verdana, helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #ffffff; line-height: 12pt;}
.class5 a:link, .class5 a:visited {text-decoration: none;}
.class5 a:hover, .class5 a:active {text-decoration: underline;}


.cltiny, .clportftxt, .clportftxt2, .cleleven, .clHeaderportf, .clHeader, .clHeaderBl, h1, h2, h3, h4 {font-family: verdana, arial, helvetica, sans-serif;}

.cltiny {font-size: 9pt;}

.clportftxt {color: #4D576A; font-size: 7pt;}

.clportftxt2 {color: #4D576A; font-size: 8pt;}

.cleleven {color: #4D576A; font-size: 9pt; line-height: 13pt;}

.clHeaderportf {color: #54AB73; font-size: 7pt;}

.red {color: #cc0000; font-size:14px;}

.clHeaderLG {font-size: 11pt;}

h1 {color: #FF9900; font-size: 12pt; line-height: 15pt; margin: 0; display: inline;}

h2 {color: #4A9765; font-size: 10pt; margin: 0; display: inline; font-weight:bold;}

h3 {color: #264E8A; font-size: 10pt; margin: 0; display: inline; font-weight:bold;}

h4 {color: #ffffff; font-size: 6pt; margin: 0; font-weight:100; line-height:normal;}



.bullet {
	font-family: verdana, arial, helvetica, sans-serif;
	list-style-position: inside;
	list-style-image:  url(images/smOrnamentAL.gif);
	margin: 1px;
	text-indent: 0pt;
	list-style-type: lower-roman;
	}
	
.bullet2 {
	font-family: verdana, arial, helvetica, sans-serif;
	list-style-position: outside;
	list-style-image:  url(images/smOrnamentAL.gif);
	}
	
.bulletarrow {
	font-family: verdana, arial, helvetica, sans-serif;
	list-style-position: outside;
	list-style-image:  url(images/arrow.gif);
	}

table.blue {
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-color: rgb(85, 120, 191);
	border-collapse: separate;
	background-color: rgb(85, 120, 191);
	}

table.blue td {
	border-width: 1px 1px 1px 1px;
	padding: 0px 0px 0px 0px;
	}
	
ul.img {list-style-image: url("images/smOrnamentAL.gif");
}

li.img {background-image: url(images/smOrnamentAL.gif);
}

</STYLE>
